# NAME: ABC
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/ABC/ABC.list
# UPDATED: 2026-04-06 06:45:14 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,95599.cn
  - DOMAIN-SUFFIX,abchina.com
  - DOMAIN-SUFFIX,bscabank.com
  - DOMAIN-SUFFIX,openaboc.cn
  - DOMAIN-SUFFIX,openaboc.com
  - DOMAIN-SUFFIX,openaboc.com.cn
